Subject: Re: [PATCH v2 6/7] tcp buffer limitation: per-cgroup limit

From: Glauber Costa <[email-masked]>
Date: Sat, 17 Sep 2011 09:12:57 -0300

On 09/14/2011 10:46 PM, Glauber Costa wrote:
> This patch uses the "tcp_max_mem" field of the kmem_cgroup to
> effectively control the amount of kernel memory pinned by a cgroup.
>
> We have to make sure that none of the memory pressure thresholds
> specified in the namespace are bigger than the current cgroup.
>
> Signed-off-by: Glauber Costa<[email-masked]>
> CC: David S. Miller<[email-masked]>
> CC: Hiroyouki Kamezawa<[email-masked]>
> CC: Eric W. Biederman<[email-masked]>
> ---

heads up: I found a small problem in a corner case here yesterday.
So I will resubmit this series.

It you guys have any other comments let me know, so I can address them 
as well.